@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-MediumItalic.eot');
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
	url('font/Roboto-MediumItalic.eot?#iefix') format('embedded-opentype'),
	url('font/Roboto-MediumItalic.woff') format('woff'),
	url('font/Roboto-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Italic.eot');
    src: local('Roboto Italic'), local('Roboto-Italic'),
	url('font/Roboto-Italic.eot?#iefix') format('embedded-opentype'),
	url('font/Roboto-Italic.woff') format('woff'),
	url('font/Roboto-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Bold.eot');
    src: local('Roboto Bold'), local('Roboto-Bold'),
	url('font/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
	url('font/Roboto-Bold.woff') format('woff'),
	url('font/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Regular.eot');
    src: local('Roboto'), local('Roboto-Regular'),
	url('font/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
	url('font/Roboto-Regular.woff') format('woff'),
	url('font/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Medium.eot');
    src: local('Roboto Medium'), local('Roboto-Medium'),
	url('font/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
	url('font/Roboto-Medium.woff') format('woff'),
	url('font/Roboto-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-BoldItalic.eot');
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
	url('font/Roboto-BoldItalic.eot?#iefix') format('embedded-opentype'),
	url('font/Roboto-BoldItalic.woff') format('woff'),
	url('font/Roboto-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
	}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-ThinItalic.eot');
    src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
	url('font/Roboto-ThinItalic.eot?#iefix') format('embedded-opentype'),
	url('font/Roboto-ThinItalic.woff') format('woff'),
	url('font/Roboto-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Black.eot');
    src: local('Roboto Black'), local('Roboto-Black'),
	url('font/Roboto-Black.eot?#iefix') format('embedded-opentype'),
	url('font/Roboto-Black.woff') format('woff'),
	url('font/Roboto-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Light.eot');
    src: local('Roboto Light'), local('Roboto-Light'),
	url('font/Roboto-Light.eot?#iefix') format('embedded-opentype'),
	url('font/Roboto-Light.woff') format('woff'),
	url('font/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-LightItalic.eot');
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
	url('font/Roboto-LightItalic.eot?#iefix') format('embedded-opentype'),
	url('font/Roboto-LightItalic.woff') format('woff'),
	url('font/Roboto-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-BlackItalic.eot');
    src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
	url('font/Roboto-BlackItalic.eot?#iefix') format('embedded-opentype'),
	url('font/Roboto-BlackItalic.woff') format('woff'),
	url('font/Roboto-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('font/Roboto-Thin.eot');
    src: local('Roboto Thin'), local('Roboto-Thin'),
	url('font/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
	url('font/Roboto-Thin.woff') format('woff'),
	url('font/Roboto-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
	}
html, body {
	margin: 0;
	padding: 0;
	min-height: 100%;
}
body {
	line-height: 24px;
	font-family: 'Roboto', sans-serif;
	color: #565656;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, legend, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	outline: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
audio, canvas, video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden] {
	display: none;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: 600;
}
dfn {
	font-style: italic;
}
hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}
input, button, textarea, select {
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
mark {
	background: #ff0;
	color: #000;
}
code, kbd, pre, samp {
	font-family: monospace, serif;
	/* font-size: 1em; */
}
pre {
	white-space: pre-wrap;
}
q {
	quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
	font-size: 80%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	border: 0;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0;
}
fieldset {
	border: 0px solid #c0c0c0;
	margin: 0px;
	padding: 0px;
}
legend {
	border: 0;
	padding: 0;
}
button, input, select, textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
}
button, input {
	line-height: normal;
}
button, select {
	text-transform: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
button[disabled], html input[disabled] {
	cursor: default;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance:none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	border:0;
	padding:0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html.overyhid {
	overflow-x: hidden;
}
embed, object, iframe {
	width: 100%;
}
a {
	text-decoration: underline;
	border: none;
	outline: none;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color: #71858d;
}
a:active, a:hover, a:focus {
	outline: none;
	text-decoration: none;
}
a img {
	border: none;
}
.clear {
	clear: both;
}
img {
	border: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1 {
	font-size: 20px;
	font-weight: bold;
	color: #505050;
}
h2 {
	font-size: 18px;
	font-weight: bold;
}
h3 {
	font-size: 16px;
	font-weight: bold;
}
h4 {
	font-size: 15px;
	font-weight: bold;
}
h5 {
	font-size: 15px;
}
ul li {
	list-style: none;
}
ol li {
	list-style: none;
}


.slick-slider
{
    position: relative;
	
    display: block;
    box-sizing: border-box;
	
    -webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
	touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    width: 100%;
    padding: 0;
}
.slick-list:focus
{
	
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
	
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
	
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
	
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
	
    height: auto;
	
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.moduletable.slidebl {
    position: relative;
    height: 638px;
}
ul.mysliders {
    position: relative;
    z-index: 1;
}

.moduletable.slidebl ul .slick-track {
    width: 100% !important;
    height: 638px;
}
.mysliders .mysliderlist:first-child {
    opacity: 1;
}
.moduletable.slidebl .slick-list {
    overflow: visible;
}
.mysliders .slick-slide {
    height: 638px;
    position: absolute !important;
    width: 100% !important;
    left: 0px !important;
    top: 0px !important;
}
.mysliders .mysliderlist {
    height: 638px;
    width: 100% !important;
    left: 0px !important;
    top: 0px !important;
    opacity: 0;
    overflow: hidden;
}
iframe.videospl {position: absolute;width:100%;height:100%;left:0;top: -19%;}
.slyoutube.slideli {
    position: relative;
    height:0;
    padding-bottom:56.28%;
}
.slimage {
    width: 100% !important;
    height: 100%;
    background-position: center top !important;
}

.container {
    width: 1140px;
    margin: 0px auto;
    padding: 0px 15px;
}
.slimage.yvsl {
    display: none;
}
button.gm-control-active.gm-fullscreen-control {
    display: none !important;
}
.editoradmin{
	font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 30px;
    color: #575757;
    font-weight: 400;
    margin-bottom: 80px;
}
header.head {
    background: #ebf0d7;
    min-height: 182px;
}
header.head > div.container > div {
    display: inline-block;
    vertical-align: top;
}
.logo {
    position: absolute;
    right: 0px;
    left: 0px;
    margin: auto;
    width: 289px;
    top: 0px;
}

header.head:after {
    content: '';
    display: block;
    clear: both;
}

header.head > .container:after {
    content: '';
    display: block;
    clear: both;
}
.moduletable.phonesbl {
    float: right;
    margin-top: 56px;
}

a.phone:before {
    content: '';
    display: inline-block;
    width: 13px;
    height: 21px;
    background-position: -170px -135px;
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    top: 7px;
}

a.phone {
    font-size: 18px;
    font-weight: 500;
    line-height: 35px;
    color: #070f07;
    text-decoration: none;
    position: relative;
    display: inline-block;
    padding-left: 24px;
}

a.phone:hover {
    color: #6c9019;
}

.adresmap {
    color: #070f07;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    padding-left: 26px;
    line-height: 35px;
}

.adresmap:before {
    content: '';
    display: inline-block;
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 1px;
    top: 8px;
    width: 15px;
    height: 19px;
    background-position: -170px -96px;
}

.emailic a:before {
    content: '';
    display: inline-block;
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    top: 11px;
    width: 17px;
    height: 13px;
    background-position: -171px -63px;
}

.emailic a {
    color: #6c9019;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 35px;
    position: relative;
    padding-left: 26px;
    display: inline-block;
    text-decoration: none;
}

.emailic a:hover {
    text-decoration: underline;
}

.moduletable.adremailbl {
    margin-top: 54px;
}

.mobnav {
    display: none;
}

.moduletable.menubl > ul > li {
    display: inline-block;
    vertical-align: top;
}

nav#mainmenu > div > div {
    display: inline-block;
    vertical-align: top;
}
.moduletable.searchbl {
    float: right;
}

nav#mainmenu {
    line-height: 52px;
    height: 52px;
    background-color: #070f07;
}

.moduletable.menubl > ul > li > a,.moduletable.menubl > ul > li > span {
    text-decoration: none;
    color: #444;
    display: block;
    margin: 0px 32px;
    cursor: pointer;
    font-size: 15px;
    font-weight: 400;
    line-height: 52px;
    text-transform: uppercase;
    color: #ecf0d7;
}

.moduletable.menubl > ul > li > span.clicked, .moduletable.menubl > ul > li > a.clicked, .moduletable.menubl > ul > li > a:hover, .moduletable.menubl > ul > li > span:hover, .moduletable.menubl > ul > li.active > a, .moduletable.menubl > ul > li.active > span {
    color: #70a40c;
 }

.moduletable.menubl > ul > li:first-child > a, .moduletable.menubl > ul > li:first-child > span {
    margin-left: 0px !important;
}

.search.searchbl input {
    color: #ecf0d7;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    width: 260px;
    padding: 0px 28px 0px 0px;
    margin-top: 11px;
    display: block;
    border: 0px;
    background: transparent !important;
    height: 27px;
    border-bottom: 1px solid #c2c8a3;
    box-sizing: border-box;
}

.search.searchbl {
    position: relative;
}

.search.searchbl button {
    text-indent: -9999px;
    border: 0px;
    position: absolute;
    right: 0px;
    background-color: transparent;
    top: 6px;
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    background-position: -126px -10px;
}
.search.searchbl input::-webkit-input-placeholder {
  	color: #8d9080;
}
.search.searchbl input::-moz-placeholder { 
 	color: #8d9080;
}
.search.searchbl input:-ms-input-placeholder { 
  	color: #8d9080;
}
.search.searchbl input:-moz-placeholder {
  	color: #8d9080;
}

.mysliders .mysliderlist .container {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 100%;
}

.slidetext {
    color: white;
    font-size: 30px;
    font-weight: 400;
    line-height: 48px;
    box-sizing: border-box;
    padding-top: 175px;
}

.slname {
    color: #e79431;
    font-size: 30px;
    font-weight: 700;
    line-height: 48px;
    text-transform: uppercase;
    margin-bottom: 20px;
    display: block;
}

.slidetext li:before {
    content: '+';
    display: inline-block;
    color: #e58c21;
    font-size: 30px;
    font-weight: 400;
    line-height: 48px;
    position: absolute;
    left: 0px;
    top: 1px;
}

.slidetext li {
    position: relative;
    padding-left: 31px;
}


.moduletable.slidebl .slick-arrow {
    position: absolute;
    z-index: 10;
    width: 42px;
    height: 44px;
    text-indent: -9999px;
    border: 0px;
    opacity: 0.7;
    margin-top: 150px;
    top: 0px;
}

.moduletable.slidebl button.slick-next.slick-arrow {
    right: 0px;
     background-image: url(../images/spritesheet.png);
	 background-repeat: no-repeat;
	    width: 60px;
    height: 62px;
    background-position: -90px -85px;
}

.moduletable.slidebl button.slick-prev.slick-arrow {
    left: 0px;
     background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
	    width: 60px;
    height: 62px;
    background-position: -10px -85px;
}

.moduletable.slidebl .slick-arrow:hover {
    opacity: 1;
}
.slidetext a {
    color: #ecf0d7;
    font-size: 42px;
    font-weight: 400;
    line-height: 64px;
    display: inline-block;
    background-color: #070f07;
    text-decoration: none;
    padding-left: 24px;
    padding-right: 24px;
    position: relative;
    padding-right: 95px;
}

.slidetext a:after {
    content: '';
    display: inline-block;
    width: 70px;
    height: 64px;
    background-color: #ecf0d7;
    position: absolute;
    right: 0px;
    top: 0px;
}

.slidetext a:hover:after {
    background-color: #070f07;
}

.slidetext a:before {
    content: '';
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 24px;
    top: 16px;
    display: block;
    width: 21px;
    height: 33px;
    background-position: -171px -10px;
    z-index: 2;
}

.moduletable.slidebl:after {
    content: '';
    background: url(../images/bg.png) center top;
    width: 100%;
    height: 274px;
    display: block;
    position: absolute;
    bottom: -16px;
    z-index: 10;
}

section#footer {
    background: #070f07;
    font-size: 13px;
    font-weight: 400;
    line-height: 30px;
    color: #8d9080;
    min-height: 123px;
}
.developres a {
    color: #6c9019;
    text-decoration: none;
}

section#footer > div > div {
    display: inline-block;
    vertical-align: top;
}

.footercopy {
    float: right;
    margin-top: 31px;
    text-align: right;
}

.developres a:hover {
    text-decoration: underline;
}

.custom.copybl span {
    color: #fff;
}
.moduletable.fmenubl li {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0px 10px;
}

.footermenu {
    margin-top: 45px;
}

.moduletable.fmenubl a {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #8d9080;
    text-decoration: none;
}

.moduletable.fmenubl .active a,.moduletable.fmenubl a:hover {
	color: #70a40c;
}

.moduletable.fmenubl li:first-child {
    margin-left: 0px !important;
}

.moduletable.fmenubl li:after {
    content: '|';
    position: absolute;
    right: -11px;
    top: 2px;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}

.moduletable.fmenubl li:last-child:after {
    display: none;
}
section#servicelist {
    position: relative;
    z-index: 11;
    background: #ebf0d7;
	}
.modname {
    color: #070f07;
    font-size: 36px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    line-height: 42px;
    margin-bottom: 50px;
}

ul.servliblocks > li {
    display: inline-block;
    vertical-align: top;
    width: 322px;
    float: left;
    width: 360px;
    height: 366px;
    background-color: white;
    text-align: center;
}

ul.servliblocks:after {
    content: '';
    display: block;
    clear: both;
}

section#servicelist .modname {
}

.moduletable.servicebl {
    position: relative;
    top: -90px;
}

li.servlifav.listitem1 {
    margin: 0px 30px;
}

span.servlitxt {
    display: block;
    line-height: 112px;
}

span.lfimgbig {
    display: block;
}

ul.servliblocks > li a {
    display: block;
    padding: 18px 18px;
    text-decoration: none;
    height: 100%;
    box-sizing: border-box;
}

span.lfimgbig img {
    display: block;
}

span.servlifname {
    color: #070f07;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    display: inline-block;
    vertical-align: middle;
}

ul.servliblocks > li a:hover {
    box-shadow: 0 3px 10px rgba(63, 67, 42, 0.17);
}

ul.servliblocks > li a:hover span.servlifname {
    color: #6c9019;
}

ul.servliblocks {
    margin-bottom: 28px;
}
.detailserv {
    text-align: center;
    position: relative;
    top: 40px;
    padding-bottom: 10px;
}

.detailserv a {
    color: #6c9019;
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
    width: 238px;
    height: 48px;
    border: 2px solid #6c9019;
    display: inline-block;
    line-height: 49px;
}

.detailserv a:hover {
    background: #6c9019;
    color: #ecf0d7;
}
.labtxt:after {
    content: '';
    display: block;
    clear: both;
}

.labtxt {
    font-size: 16px;
    line-height: 30px;
    color: #555;
    text-align: justify;
    font-weight: 400;
}

.labtxt a {
    color: #6c9019;
    font-weight: 500;
    text-decoration: none;
}

.labtxt strong {
    color: #070f07;
    font-weight: 500;
}

.labtxt b {
    color: #070f07;
    font-weight: 500;
}

.labtxt h2 {
    color: #070f07;
    font-size: 36px;
    font-weight: 400;
    line-height: 40px;
    text-transform: uppercase;
    margin-bottom: 35px;
}
.afclear {
    margin-top: 25px;
}

.moduletable.freetxtbl {
    padding: 59px 0px 90px 0px;
}
.labtxt a:hover {
    text-decoration: underline;
}

.topbt {
    width: 1140px;
    margin: 0 auto;
    position: absolute;
    left: 0px;
}

.topbt a {
display: block;
margin-bottom: -11px;
width: 42px;
height: 42px;
background-image: url(../images/spritesheet.png);
background-repeat: no-repeat;
background-position: -10px -167px;
position: fixed;
bottom: 165px;
z-index: 99;
text-indent: -9999px;
margin-left: 1200px;
-moz-transition: none !important;
-webkit-transition: none !important;
-o-transition: none !important;
transition: none !important;
opacity: 0.7;
}
section#footer .container {
    position: relative;
}

.topbt a:hover {
    opacity: 1;
}
section#feedback {
    background: url(../images/feedback.jpg) no-repeat center top;
}

.tcol > div {
    display: inline-block;
    vertical-align: top;
}

.formBody {
    float: none !IMPORTANT;
}


.rsform.formbl .formRow {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

.rsform.formbl .formcontbl {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    float: right;
}

.rsform.formbl .formRow input,.rsform.formbl .formRow textarea {
    width: 263px;
    border: 0px;
    border-bottom: 2px solid #fff;
    background: none !IMPORTANT;
    color: white;
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    height: 34px;
    resize: none;
}
.rsform.formbl ::-webkit-input-placeholder {
  color: white;
}
.rsform.formbl ::-moz-placeholder { 
  color: white;
}
.rsform.formbl :-ms-input-placeholder {
  color: white;
}
.rsform.formbl :-moz-placeholder { 
  color: white;
}

.rsform.formbl h2 {
    color: white;
    font-family: Roboto;
    font-size: 36px;
    font-weight: 400;
    line-height: 40px;
    text-transform: uppercase;
    margin-bottom: 45px;
    text-align: center;
}

.moduletable.formbl {
    padding-top: 60px;
    padding-bottom: 60px;
}

.tcol {
    margin-bottom: 67px;
}

.rsform-block.rsform-block-contsend {
    text-align: center;
}

button#contsend {
    color: white;
    font-size: 16px;
    font-weight: 500;
    line-height: 35px;
    width: 238px;
    height: 48px;
    border: 2px solid white;
    background: none !IMPORTANT;
}

button#contsend:after {
    content: '';
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    width: 25px;
    height: 19px;
    background-position: -126px -46px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}

.rsform.formbl 
 fieldset:after {
    content: '';
    display: inline-block;
    clear: both;
}

.formcontbl a {
    color: #fff;
}

.formcontbl {
    color: #fff;
    text-align: center;
}

.formcontbl .phone {
    font-size: 30px;
    line-height: 48px;
    color: #fff !important;
    font-weight: 400;
    padding-left: 30px;
}

.rsform-block.rsform-block-fphones:after {
    content: '';
    display: block;
    width: 363px;
    height: 2px;
    background-color: #81ae19;
    position: absolute;
    margin: 0px auto;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
}

.rsform-block.rsform-block-fphones {
    padding-bottom: 30px;
    position: relative;
    margin-bottom: 30px;
}

.fadrname {
    color: white;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.rsform-block.rsform-block-fadres {}

.rsform-block.rsform-block-fadres .adresmap {
    color: white;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    line-height: 35px;
    display: inline-block;
    padding-left: 30px;
}

.rsform-block.rsform-block-fadres .emailic a {
    color: white;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    line-height: 35px;
    padding-left: 33px;
}


.rsform-block.rsform-block-contname {
    padding-right: 30px;
}

.rsform-block.rsform-block-contemail {
    padding-right: 30px;
}

.formcontbl .phone:before {
    width: 16px;
    height: 27px;
    background-position: -90px -10px;
    top: 10px;
}

.rsform-block.rsform-block-fadres .adresmap:before {
    width: 18px;
    height: 23px;
    background-position: -52px -10px;
}

.rsform-block.rsform-block-fadres .emailic a:before {
    width: 22px;
    height: 16px;
    background-position: -10px -10px;
    top: 9px;
}
span.formValidation {
    display: none !important;
}

p.formRed {
    display: none !important;
}

.rsform-error {
    border-bottom: 2px solid red !IMPORTANT;
}
button#contsend:hover {
    background: #070f07 !important;
    border: 2px solid #070f07;
}
.labtxt img {
    margin-bottom: 20px;
}

.item-page {
    font-size: 16px;
    line-height: 30px;
    color: #575757;
    font-weight: 400;
}

.item-page b,.item-page strong,.editoradmin b,.editoradmin strong{
    color: #444;
    font-weight: 700;
}

.item-page h2,.editoradmin h2 {
    margin-bottom: 20px;
    margin-top: 20px;
    color: #070f07;
    font-size: 34px;
    font-weight: 400;
    word-break: break-word;
    line-height: 42px;
}

.item-page h3,.editoradmin h3 {
    color: #070f07;
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 20px;
    margin-bottom: 15px;
}
.articletxt a,.editoradmin  a {
    color: #6c9019;
}
.item-page ul, .editoradmin ul{
    margin-bottom: 15px;
    word-break: break-word;
}
.item-page ul > li, .editoradmin ul > li {
    position: relative;
    padding: 3px 0px;
    padding-left: 25px;
}

.item-page ul > li:before, .editoradmin ul > li:before{
    content: '';
    display: block;
    position: absolute;
    left: 0px;
    top: 14px;
    width: 9px;
    height: 9px;
    background: #6c9019;
    border-radius: 50%;
}

.item-page ol > li, .editoradmin ol > li {padding-left: 20px;position: relative;padding-left: 49px;padding-bottom: 10px;padding-top: 10px;}

.item-page ol, .editoradmin ol {counter-reset: myCounter;display: inline-table;}
.item-page ol > li:before, .editoradmin ol > li:before {
    counter-increment: myCounter;
    content:counter(myCounter);
    width: 28px;
    height: 28px;
    background-color: transparent;
    border: 3px solid #6c9019;
    display: inline-block;
    text-align: center;
    color: #6c9019;
    font-size: 14px;
    font-weight: 500;
    line-height: 29px;
    position: absolute;
    left: 0px;
    top: 8px;
}

#main table,.editoradmin table{
    width: 100%;
    background-color: white;
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 15px;
    margin-bottom: 15px;
    max-width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}


#main table th,.editoradmin table th{
    background: #070f07;
    color: #fff;
    padding: 15px 5px;
    border-right: 1px solid #373e37;
    font-weight: 400 !important;
    line-height: 19px;
    width: 20%;
    color: #ecf0d7;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

#main table td,.editoradmin table td{
    border-right: 1px solid #cbcdc6;
    padding: 16px 30px;
    line-height: 21px;
    color: #070f07;
    font-size: 17px;
    font-weight: 400;
}

#main table tr,.editoradmin table tr{
    background: #ecf0d7;
}
blockquote {
    font-size: 16px;
    line-height: 28px;
    position: relative;
    font-weight: 400;
    background-color: #ffffff;
    border: 2px solid #6c9019;
    padding: 10px 15px 10px 75px;
    margin-top: 20px;
    margin-bottom: 20px;
}

blockquote b {
    color: #444;
    font-weight: 700;
}

#main table th p ,.editoradmin table th p{
    margin: 0px;
}
#main table tr:nth-child(even),.editoradmin table tr:nth-child(even) {
    background: white;
}

#main table td:last-child,.editoradmin  table td:last-child{
    border: 0px !important;
}

#main table th:last-child ,.editoradmin table th:last-child {
    border: 0px !important;
}

#main table tr:last-child ,.editoradmin table tr:last-child{
    border-bottom: 3px solid #cbcdc6;
}

.page-header h1,.editoradmin h1 {
    color: #070f07;
    font-size: 36px;
    font-weight: 400;
    line-height: 42px;
    text-transform: uppercase;
    margin-bottom: 30px;
    padding-top: 50px;
}
tr.tabcols,tr.tabcols th {
    text-align: center;
    color: white;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    text-transform: uppercase;
    background: #6c9019 !important;
}

tr.tabcols td {
    color: white !important;
}


input#search-searchword {
    color: #565656;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    height: 32px;
    background-color: white;
    border: 1px solid #c2c2c2;
    padding: 0px 45px 0px 10px;
    width: 100%;
    box-sizing: border-box;
}

button.searchbtns {
    width: 19px;
    height: 19px;
    text-indent: -9999px;
    border: 0px;
    position: absolute;
    right: 7px;
    background-color: transparent;
    top: 9px;
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    background-position: -126px -10px;
}

form#searchForm {
    position: relative;
}
.searchintro {
    margin-top: 15px;
    margin-bottom: 15px;
}

.result-title a {
    color: #444;
    font-size: 24px;
    font-weight: 700;
    text-decoration: none;
}

span.highlight {
    color: #6c9019;
}

.result-title a:hover {
    color: #6c9019;
}

.result-text {
    margin-bottom: 25px;
}

.result-title {
    padding-top: 25px;
    border-top: 1px solid #6c9019;
    margin-top: 25px;
}


.pagesearch {
    font-size: 16px;
    line-height: 30px;
    color: #575757;
    font-weight: 400;
    margin-bottom: 80px;
}


.pagination {
    text-align: center;
    margin-top: 50px;
}

.pagination li {
    display: inline-block;
    vertical-align: top;
    margin: 0px 5px;
}

.pagination a {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 31px;
    text-transform: uppercase;
    height: 31px;
    background-color: #6c9019;
    display: block;
    text-decoration: none;
    padding: 0px 11px;
}

.pagination li span {
    color: white;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 700;
    line-height: 31px;
    text-transform: uppercase;
    background-color: #070f07;
    height: 31px;
    display: block;
    text-decoration: none;
    padding: 0px 11px;
}
.pagination a:hover {
    background: #070f07;
	color: #fff;
}

.moduletable.breadbl a {
    font-size: 13px;
    text-decoration: none;
    color: #666;
    font-family: Roboto;
    font-weight: 500;
}

.moduletable.breadbl a:hover {
    color: #6c9019;
}
.moduletable.breadbl li {
    display: inline-block;
    vertical-align: top;
}

span.divider {
    background: url(../images/breadcrum.png) no-repeat;
    width: 8px;
    height: 9px;
    display: inline-block;
    text-indent: -9999px;
    vertical-align: middle;
    margin: 0px 3px;
}
section#breadcrumbl {
    background: #dee2cb;
}
.moduletable.breadbl {
    padding: 13px 0px;
    font-size: 13px;
    color: white;
}
.moduletable.breadbl ul li > span {
    font-size: 13px;
    color: #666;
    text-decoration: none;
}

.moduletable.breadbl ul li:last-child > span {
color: #6c9019;
}
a.btns {
    color: #6c9019;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 500;
    line-height: 48px;
    min-width: 238px;
    height: 48px;
    border: 2px solid #6c9019;
    padding: 0px 25px;
    box-sizing: border-box;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    margin: 45px 0px 0px 0px !important;
}

a.btns:hover {
    background: #6c9019;
    color: #ecf0d7;
}

.center {
    text-align: center;
}



.moduletable.menubl > ul > li > ul {
    display: none;
    position: absolute;
    z-index: 10;
    background: #070f07;
    min-width: 200px;
    margin-left: 17px;
 }
.moduletable.menubl > ul > li:hover > ul {
    display: block;
}

.moduletable.menubl > ul > li > ul a {
    font-size: 15px;
    color: #dee2cb;
    line-height: 37px;
    text-decoration: none;
    padding: 0px 15px;
    display: block;
}

.moduletable.menubl > ul > li > ul li {
    border-bottom: 1px solid #e7e7e7;
    position: relative;
}

.moduletable.menubl > ul > li > ul li:last-child {
    border: 0px !important;
}

.moduletable.menubl > ul > li > ul li:hover > a,.moduletable.menubl > ul > li > ul li.active > a {
    color: #6c9019;
}

.moduletable.menubl > ul > li > ul > li > ul {
    display: none;
}

.moduletable.menubl > ul > li > ul > li:hover > ul {
    display: block;
    position: absolute;
    left: 100%;
    background: #fff;
    top: 0px;
}
.moduletable.breadbl ul li > span {
    font-size: 13px;
    color: #666;
    text-decoration: none;
    font-weight: 500;
}

.moduletable.breadbl ul li:last-child > span {
    color: #6c9019;
}
.item-page h4, .editoradmin h4 {
    color: #070f07;
    font-size: 20px;
    font-weight: 400;
    line-height: 22px;
    margin-top: 20px;
    margin-bottom: 15px;
}
.item-page h5, .editoradmin h5{
    color: #070f07;
    font-size: 17px;
    font-weight: 400;
    line-height: 20px;
    margin-top: 20px;
    margin-bottom: 15px;
}


address {
    margin-bottom: 1rem;
    font-style: normal;
    line-height: inherit;
    border: 2px dotted #6c9019;
    padding: 10px 20px;
    margin-top: 15px;
    margin-bottom: 15px;
}
pre {
  font-size: 16px;
  border: 0px solid grey;
  width: 100%;
  border-left: 12px solid #6c9019;
  padding: 14px;
  background-color: #ebf0d7;
  padding: 16px 15px;
  white-space: pre-wrap;
  word-wrap: break-word;
  font-family: 'Roboto', sans-serif;
  line-height: 22px;
  color: #000;
  box-sizing: border-box;
}


dd.field-entry.tableblaf h2 {
    margin: 55px 0px 45px 0px;
}

.afteritembl {
    background: #ecf0d7;
    line-height: 30px;
    color: #555;
    font-size: 16px;
    font-weight: 400;
    padding: 40px 0px 60px 0px;
    text-align: justify;
    margin-top: 70px;
}

.afteritembl h3 {
    color: #070f07;
    font-size: 18px;
    margin-bottom: 30px;
    font-weight: 700;
}

.afteritembl b,.afteritembl strong {
    color: #070f07;
    font-size: 16px;
    font-weight: 500;
}

.item-page.withbg .pagetext {
    padding-bottom: 60px;
    background: #ecf0d7;
    padding-bottom: 100px;
    margin-bottom: 0px;
}

.pagetext {
    margin-bottom: 70px;
    padding-top: 15px;
}
.introImageart {
    float: left;
    margin-right: 30px;
    position: relative;
    margin-top: 19px;
    margin-bottom: 45px;
}

.introImageart:before {
    content: '';
    width: calc(100% - 80px);
    height: calc(100% + 18px);
    border: 9px solid #6c9019;
    display: block;
    position: absolute;
    top: 0px;
    left: -36px;
}

.introImageart img {
    display: block;
    margin-top: 36px;
    position: relative;
    z-index: 5;
    max-width: 555px;
}
table.data.stacktable.small-only {
    display: none;
}

.numerror {
    font-size: 32px;
    font-weight: bold;
    line-height: 51px;
}

.logoerror {
    color: #070f07;
    padding-bottom: 100px;
}
blockquote:before {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    background-image: url(../images/write.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 12px;
    top: 13px;
}
.item-page ol > li:hover:before, .editoradmin ol > li:hover:before {
    background: #6c9019;
    color: #fff;
}

.item-page ul > li:hover:before, .editoradmin ul > li:hover:before {
    background: #fff;
    border: 2px solid #6c9019;
    box-sizing: border-box;
    border-radius: 50%;
}
.alert.alert-message {
    color: #fff;
    background: #ff151f;
    padding: 11px 15px;
}
.alert.alert-notice {
    display: none !important;
}

.alert.alert-notice {
    display: none !important;
}

a.close {
    position: absolute;
    right: -19px;
    font-size: 32px;
    color: #fff;
    font-weight: bold;
    width: 40px;
    height: 37px;
    text-align: center;
    line-height: 36px;
    display: block;
    cursor: pointer;
    z-index: 2;
    top: -17px;
    background: #000;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    box-sizing: border-box;
    text-decoration: none;
}

a.close:hover {
    background: #70a40c;
    color: #fff;
}
h4.alert-heading {
    display: none !important;
}

.alert.alert-message {
    width: 410px;
    padding: 35px 20px 28px 20px;
    position: relative;
    background: #ebf0d7;
    /* display: none; */
    border: 0px solid #477180;
    text-align: center;
}

.alert.alert-message .alert-message {
    color: #2f312e;
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
    /* text-transform: uppercase; */
    text-align: center;
    padding-bottom: 10px;
}

.alert.alert-message .alert-message:before {
    content: '';
    display: block;
    width: 289px;
    height: 147px;
    margin: 0px auto;
    margin-bottom: 48px;
    background: url(../images/logo.png) center center no-repeat;
}

table.stacktable.small-only {
    display: none !important;
}

.mod-languages {
    position: absolute;
    right: 15px;
}

.mod-languages li {
    display: inline-block;
    vertical-align: top;
    float: left;
}
.head .container {
    position: relative;
}

.mod-languages li a {
    text-decoration: none;
    display: block;
    width: 33px;
    text-align: center;
    color: #000;
    line-height: 35px;
}

.mod-languages li.lang-active a {
    color: #fff;
    background: #000;
}

.mod-languages li a:hover {
    background: #000;
    color: #fff;
}










